using InABox.Core;

namespace InABox.Poster.Custom;

[Caption("Custom")]
public interface ICustomPoster<TEntity> : IPoster<TEntity, CustomPosterSettings>
    where TEntity : Entity, IPostable, IRemotable, IPersistent, new()
{
}